Languages > Deutsch [German]

Fehlermeldung

(1/1)

Heiko74:
Hi ich bekome imm er folgende Fehlermeldung:

dpkg: nicht behebbarer fataler Fehler, Abbruch:
Laden der Dateilisten-Datei des Paketes »gir1.2-webkit2-4.0:amd64«: /var/lib/dpkg/info/gir1.2-webkit2-4.0:amd64.list kann nicht gelesen werden (Input/output error)
E: Sub-process /usr/bin/dpkg returned an error code (2)

Kann mir hier einer weiterhelfen?

Vielen Dank
Heiko

trinidad:
https://www.maketecheasier.com/fix-ubuntu-update-errors/

entfernen  ... /var/lib/dpkg/info/gir1.2-webkit2-4.0:amd64
Installieren Sie es erneut

oder entfernen Sie einfach die gesamte Liste und führen Sie das Update erneut aus.

Mein Deutsch ist nicht mehr so gut. Meine Oma würde mich schlagen. Danke Gott für den Google Übersetzer.

TC

Heiko74:
Danke sehr ich probier es aus  :)

Navigation

[0] Message Index

Go to full version